{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/6002cb23-a4ee-489f-9f4c-aa2778dadd0b"]
        }
    ],
    "uuid": "9cdad4fe-3530-4ed3-9a77-987d57b610b1"
}